@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/ini.jpg);
	background-repeat: repeat;
}

.qitem {
	width:180px;
	height:180px;
	border:4px solid #222;
	margin:0px 0px 2px 0px;
	overflow:hidden;
	position:relative;
	float:left;
	cursor:hand;
	cursor:pointer;
	background-image: url(../imagenes/fondotexto.jpg);
	background-repeat: no-repeat;
}

	.qitem img {
	border:0;
	position:absolute;
	z-index:200;
	top: 6px;
	}

	.qitem .caption {
		position:absolute;
		z-index:0;	
		color:#ccc;
		display:block;
	}

		.qitem .caption h4 {
			font-size:12px;
			padding:10px 5px 0 8px;
			margin:0;
			color:#369ead;
		}

		.qitem .caption p {
			font-size:10px;	
			padding:3px 5px 0 8px;
			margin:0;
		}



.topLeft, .topRight, .bottomLeft, .bottomRight {
	position:absolute;
	background-repeat: no-repeat; 
	float:left;
}

.topLeft {
	background-position: top left; 	
} 

.topRight {
	background-position: top right; 
} 

.bottomLeft {
	background-position: bottom left; 
} 

.bottomRight {
	background-position: bottom right; 
}

.clear {
	clear:both;	
}#principal {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
